@extends('layouts.app')
@include('meta::manager', $seo)
@push('before-styles')
<style>
    .search-form .btn{min-width:100%}.search-form .input-group-append{height:var(--size);margin:20px 0 0;width:100%}@media (min-width:768px){.search-form .btn{min-width:168px}.search-form select{min-width:360px}.search-form .input-group-append{height:inherit;margin:0 0 0 15px;width:auto}}@media only screen and (max-width:767px){}.dropdown .dropdown-menu.sort-dropdown a.active{background-color:rgb(var(--primary-color));border-color:rgb(var(--primary-color));color:#fff}.dropdown .dropdown-menu.sort-dropdown a.active:after{content:'';background-image:url("data:image/svg+xml,%3Csvg width='19' height='15' viewBox='0 0 19 15' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M5.81852 12.1913L1.91477 8.28756C1.70442 8.07721 1.41913 7.95903 1.12165 7.95903C0.824168 7.95903 0.538873 8.07721 0.328523 8.28756C0.118173 8.49791 0 8.7832 0 9.08068C0 9.22798 0.0290125 9.37383 0.0853806 9.50992C0.141749 9.646 0.224368 9.76965 0.328523 9.87381L5.03102 14.5763C5.46977 15.0151 6.17852 15.0151 6.61727 14.5763L18.5198 2.67381C18.7301 2.46346 18.8483 2.17816 18.8483 1.88068C18.8483 1.5832 18.7301 1.29791 18.5198 1.08756C18.3094 0.877207 18.0241 0.759033 17.7266 0.759033C17.4292 0.759033 17.1439 0.877207 16.9335 1.08756L5.81852 12.1913Z' fill='%23fff'/%3E%3C/svg%3E%0A");background-size:100%;height:10px;width:13px;display:inline-block;margin-left:10px}
</style>

@endpush

@section('content')
    <section class="py-4 overflow-hidden">
        <div class="container">
            <form id="search-form" class="search-form" method="get" style="visibility: hidden">
                <div class="form-group d-md-flex">
                    <select class="form-control country-search" id="demo" multiple="multiple" name="country"></select>
                    <div class="input-group-append">
                        <button type="submit" id="searchButton" class="btn btn-primary">{{ __('catalog.travel.search') }}</button>
                    </div>
                </div>
            </form>
            <div class="card-popular-offers mb-4 mb-md-5" id="offer-section">
                <div class="d-flex flex-sm-row mb-4 align-items-end">
                    <div class="text searchResultText">
                        <h1 class="h4 font-weight-500">{{ __('catalog.travel.title', ['name'=> $info->name]) }}</h1>
                        <h2 class="h6 font-weight-normal">{{ __('catalog.travel.desc', ['name'=> $info->name]) }}</h2>
                        <h3 id="searchResultInfo" class="h6 font-weight-normal" style="color:#797979">{{ __('catalog.travel.sub_desc', ['name'=> $info->name]) }}</h3>
                        <br>
                        <h6>Not sure which package to choose?</h6>
                    </div>
                    <div class="dropdown ml-auto flex-shrink-0">
                        <button type="button" class="btn btn-sort" id="sort_dropdownMenu" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false"><svg class="mr-1" width="16px" height="16px" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 512 512"><path fill="currentColor" d="M304 416h-64a16 16 0 0 0-16 16v32a16 16 0 0 0 16 16h64a16 16 0 0 0 16-16v-32a16 16 0 0 0-16-16zm-128-64h-48V48a16 16 0 0 0-16-16H80a16 16 0 0 0-16 16v304H16c-14.19 0-21.37 17.24-11.29 27.31l80 96a16 16 0 0 0 22.62 0l80-96C197.35 369.26 190.22 352 176 352zm256-192H240a16 16 0 0 0-16 16v32a16 16 0 0 0 16 16h192a16 16 0 0 0 16-16v-32a16 16 0 0 0-16-16zm-64 128H240a16 16 0 0 0-16 16v32a16 16 0 0 0 16 16h128a16 16 0 0 0 16-16v-32a16 16 0 0 0-16-16zM496 32H240a16 16 0 0 0-16 16v32a16 16 0 0 0 16 16h256a16 16 0 0 0 16-16V48a16 16 0 0 0-16-16z"></path></svg> {{ __('catalog.sort.title') }} <svg class="ml-2" xmlns="http://www.w3.org/2000/svg" width="10px" height="7px" viewBox="0 0 9.02 6.297"><path id="Path_2774" data-name="Path 2774" d="M937.06,39.291l3.492,4.079,3.414-4.079" transform="translate(-936.003 -38.233)" fill="none" stroke="currentColor" stroke-linecap="round" stroke-width="1.5" /></svg></button>
                        <div class="dropdown-menu dropdown-menu-right p-0 sort-dropdown" aria-labelledby="sort_dropdownMenu">
                            @foreach($sorts as $sort)
                                <a href="{{ $sort['link'] }}" class="dropdown-item {{ $sort['active'] }}" id="recommned-offer">{{ $sort['name'] }}</a>
                            @endforeach
                        </div>
                    </div>
                </div>
                <div class="grid font-size-12" id="offer_section">
                    @php
                        $i = 0;
                    @endphp
                    @foreach($products as $product)
                        @php
                            $i++;
                            $product->key = $i; 
                        @endphp
                        @include('pages.travel.mini_product', $product)
                    @endforeach
                </div>
            </div>
        </div>
    </section>
@endsection

@push('before-scripts')
<script src="/js/listing-min.js"></script>
    <script>
        var countries_data = '';
        var countries = '';
        $(document).ready(function () {
            countries = '[{"calling_code":"93","flag":"https://mobimatter.com/assets/flag/flag-AF.png","currency":"AFN","name":"Afghanistan","three_letter_abbreviation":"AFG","two_letter_abbreviation":"AF","objectID":"103587692","_highlightResult":null,"isOfferCountry":true,"isTopUpCountry":true},{"calling_code":"355","flag":"https://mobimatter.com/assets/flag/flag-AL.png","currency":"ALL","name":"Albania","three_letter_abbreviation":"ALB","two_letter_abbreviation":"AL","objectID":"103587702","_highlightResult":null,"isOfferCountry":true,"isTopUpCountry":true},{"calling_code":"213","flag":"https://mobimatter.com/assets/flag/flag-DZ.png","currency":"DZD","name":"Algeria","three_letter_abbreviation":"DZA","two_letter_abbreviation":"DZ","objectID":"103587712","_highlightResult":null,"isOfferCountry":true,"isTopUpCountry":true},{"calling_code":"1684","flag":"https://mobimatter.com/assets/flag/flag-AS.png","currency":"USD","name":"American Samoa","three_letter_abbreviation":"ASM","two_letter_abbreviation":"AS","objectID":"103587722","_highlightResult":null,"isTopUpCountry":true},{"calling_code":"376","flag":"https://mobimatter.com/assets/flag/flag-AD.png","currency":"EUR","name":"Andorra","three_letter_abbreviation":"AND","two_letter_abbreviation":"AD","objectID":"103587732","_highlightResult":null,"isOfferCountry":true},{"calling_code":"244","flag":"https://mobimatter.com/assets/flag/flag-AO.png","currency":"AOA","name":"Angola","three_letter_abbreviation":"AGO","two_letter_abbreviation":"AO","objectID":"103587742","_highlightResult":null,"isTopUpCountry":true},{"calling_code":"1264","flag":"https://mobimatter.com/assets/flag/flag-AI.png","currency":"XCD","name":"Anguilla","three_letter_abbreviation":"AIA","two_letter_abbreviation":"AI","objectID":"103587752","_highlightResult":null,"isOfferCountry":true,"isTopUpCountry":true},{"flag":"https://mobimatter.com/assets/flag/flag-AQ.png","name":"Antarctica","three_letter_abbreviation":"ATA","two_letter_abbreviation":"AQ","calling_code":"672","objectID":"103587762","_highlightResult":null},{"calling_code":"1268","flag":"https://mobimatter.com/assets/flag/flag-AG.png","currency":"XCD","name":"Antigua and Barbuda","three_letter_abbreviation":"ATG","two_letter_abbreviation":"AG","objectID":"103587772","_highlightResult":null,"isOfferCountry":true,"isTopUpCountry":true},{"calling_code":"54","flag":"https://mobimatter.com/assets/flag/flag-AR.png","currency":"ARS","name":"Argentina","three_letter_abbreviation":"ARG","two_letter_abbreviation":"AR","objectID":"103587782","_highlightResult":null,"isTopUpCountry":true},{"calling_code":"374","flag":"https://mobimatter.com/assets/flag/flag-AM.png","currency":"AMD","name":"Armenia","three_letter_abbreviation":"ARM","two_letter_abbreviation":"AM","objectID":"103587792","_highlightResult":null,"isOfferCountry":true,"isTopUpCountry":true},{"calling_code":"297","flag":"https://mobimatter.com/assets/flag/flag-AW.png","currency":"AWG","name":"Aruba","three_letter_abbreviation":"ABW","two_letter_abbreviation":"AW","objectID":"103587802","_highlightResult":null,"isOfferCountry":true,"isTopUpCountry":true},{"calling_code":"61","flag":"https://mobimatter.com/assets/flag/flag-AU.png","currency":"AUD","name":"Australia","three_letter_abbreviation":"AUS","two_letter_abbreviation":"AU","objectID":"103587812","_highlightResult":null,"isOfferCountry":true},{"calling_code":"43","flag":"https://mobimatter.com/assets/flag/flag-AT.png","currency":"EUR","name":"Austria","three_letter_abbreviation":"AUT","two_letter_abbreviation":"AT","objectID":"103587822","_highlightResult":null,"isOfferCountry":true},{"calling_code":"994","flag":"https://mobimatter.com/assets/flag/flag-AZ.png","currency":"AZN","name":"Azerbaijan","three_letter_abbreviation":"AZE","two_letter_abbreviation":"AZ","objectID":"103587832","_highlightResult":null,"isOfferCountry":true,"isTopUpCountry":true},{"calling_code":"1242","flag":"https://mobimatter.com/assets/flag/flag-BS.png","currency":"BSD","name":"Bahamas","three_letter_abbreviation":"BHS","two_letter_abbreviation":"BS","objectID":"103587842","_highlightResult":null,"isTopUpCountry":true},{"calling_code":"973","flag":"https://mobimatter.com/assets/flag/flag-BH.png","currency":"BHD","name":"Bahrain","three_letter_abbreviation":"BHR","two_letter_abbreviation":"BH","objectID":"103587852","_highlightResult":null,"isOfferCountry":true,"isTopUpCountry":true},{"calling_code":"880","flag":"https://mobimatter.com/assets/flag/flag-BD.png","currency":"BDT","name":"Bangladesh","three_letter_abbreviation":"BGD","two_letter_abbreviation":"BD","objectID":"103587862","_highlightResult":null,"isOfferCountry":true,"isTopUpCountry":true},{"calling_code":"1246","flag":"https://mobimatter.com/assets/flag/flag-BB.png","currency":"BBD","name":"Barbados","three_letter_abbreviation":"BRB","two_letter_abbreviation":"BB","objectID":"103587872","_highlightResult":null,"isOfferCountry":true,"isTopUpCountry":true},{"calling_code":"375","flag":"https://mobimatter.com/assets/flag/flag-BY.png","currency":"BYR","name":"Belarus","three_letter_abbreviation":"BLR","two_letter_abbreviation":"BY","objectID":"103587882","_highlightResult":null,"isOfferCountry":true,"isTopUpCountry":true},{"calling_code":"32","flag":"https://mobimatter.com/assets/flag/flag-BE.png","currency":"EUR","name":"Belgium","three_letter_abbreviation":"BEL","two_letter_abbreviation":"BE","objectID":"103587892","_highlightResult":null,"isOfferCountry":true,"isTopUpCountry":true},{"calling_code":"501","flag":"https://mobimatter.com/assets/flag/flag-BZ.png","currency":"BZD","name":"Belize","three_letter_abbreviation":"BLZ","two_letter_abbreviation":"BZ","objectID":"103587902","_highlightResult":null,"isOfferCountry":true,"isTopUpCountry":true},{"calling_code":"229","flag":"https://mobimatter.com/assets/flag/flag-BJ.png","currency":"XOF","name":"Benin","three_letter_abbreviation":"BEN","two_letter_abbreviation":"BJ","objectID":"103587912","_highlightResult":null,"isTopUpCountry":true},{"calling_code":"1441","flag":"https://mobimatter.com/assets/flag/flag-BM.png","currency":"BMD","name":"Bermuda","three_letter_abbreviation":"BMU","two_letter_abbreviation":"BM","objectID":"103587922","_highlightResult":null,"isOfferCountry":true,"isTopUpCountry":true},{"calling_code":"975","flag":"https://mobimatter.com/assets/flag/flag-BT.png","currency":"BTN","name":"Bhutan","three_letter_abbreviation":"BTN","two_letter_abbreviation":"BT","objectID":"103587932","_highlightResult":null},{"calling_code":"591","flag":"https://mobimatter.com/assets/flag/flag-BO.png","currency":"BOB","name":"Bolivia","three_letter_abbreviation":"BOL","two_letter_abbreviation":"BO","objectID":"103587942","_highlightResult":null,"isTopUpCountry":true},{"calling_code":"387","flag":"https://mobimatter.com/assets/flag/flag-BA.png","currency":"BAM","name":"Bosnia and Herzegovina","three_letter_abbreviation":"BIH","two_letter_abbreviation":"BA","objectID":"103587952","_highlightResult":null,"isOfferCountry":true},{"calling_code":"267","flag":"https://mobimatter.com/assets/flag/flag-BW.png","currency":"BWP","name":"Botswana","three_letter_abbreviation":"BWA","two_letter_abbreviation":"BW","objectID":"103587962","_highlightResult":null,"isTopUpCountry":true},{"flag":"https://mobimatter.com/assets/flag/flag-BV.png","currency":"NOK","name":"Bouvet Island","three_letter_abbreviation":"BVT","two_letter_abbreviation":"BV","calling_code":"47","objectID":"103587972","_highlightResult":null},{"calling_code":"55","flag":"https://mobimatter.com/assets/flag/flag-BR.png","currency":"BRL","name":"Brazil","three_letter_abbreviation":"BRA","two_letter_abbreviation":"BR","objectID":"103587982","_highlightResult":null,"isOfferCountry":true,"isTopUpCountry":true},{"calling_code":"246","flag":"https://mobimatter.com/assets/flag/flag-IO.png","currency":"USD","name":"British Indian Ocean Territory","three_letter_abbreviation":"IOT","two_letter_abbreviation":"IO","objectID":"103587992","_highlightResult":null},{"calling_code":"1284","flag":"https://mobimatter.com/assets/flag/flag-VG.png","currency":"USD","name":"British Virgin Islands","three_letter_abbreviation":"VGB","two_letter_abbreviation":"VG","objectID":"103588002","_highlightResult":null,"isOfferCountry":true,"isTopUpCountry":true},{"calling_code":"673","flag":"https://mobimatter.com/assets/flag/flag-BN.png","currency":"BND","name":"Brunei","three_letter_abbreviation":"BRN","two_letter_abbreviation":"BN","objectID":"103588012","_highlightResult":null,"isOfferCountry":true},{"calling_code":"359","flag":"https://mobimatter.com/assets/flag/flag-BG.png","currency":"BGN","name":"Bulgaria","three_letter_abbreviation":"BGR","two_letter_abbreviation":"BG","objectID":"103588022","_highlightResult":null,"isOfferCountry":true},{"calling_code":"226","flag":"https://mobimatter.com/assets/flag/flag-BF.png","currency":"XOF","name":"Burkina Faso","three_letter_abbreviation":"BFA","two_letter_abbreviation":"BF","objectID":"103588032","_highlightResult":null,"isTopUpCountry":true},{"calling_code":"257","flag":"https://mobimatter.com/assets/flag/flag-BI.png","currency":"BIF","name":"Burundi","three_letter_abbreviation":"BDI","two_letter_abbreviation":"BI","objectID":"103588042","_highlightResult":null,"isOfferCountry":true,"isTopUpCountry":true},{"calling_code":"855","flag":"https://mobimatter.com/assets/flag/flag-KH.png","currency":"KHR","name":"Cambodia","three_letter_abbreviation":"KHM","two_letter_abbreviation":"KH","objectID":"103588052","_highlightResult":null,"isOfferCountry":true,"isTopUpCountry":true},{"calling_code":"237","flag":"https://mobimatter.com/assets/flag/flag-CM.png","currency":"XAF","name":"Cameroon","three_letter_abbreviation":"CMR","two_letter_abbreviation":"CM","objectID":"103588062","_highlightResult":null,"isTopUpCountry":true},{"calling_code":"1","flag":"https://mobimatter.com/assets/flag/flag-CA.png","currency":"CAD","name":"Canada","three_letter_abbreviation":"CAN","two_letter_abbreviation":"CA","objectID":"103588072","_highlightResult":null,"isOfferCountry":true,"isTopUpCountry":true},{"calling_code":"238","flag":"https://mobimatter.com/assets/flag/flag-CV.png","currency":"CVE","name":"Cape Verde","three_letter_abbreviation":"CPV","two_letter_abbreviation":"CV","objectID":"103588082","_highlightResult":null,"isTopUpCountry":true},{"calling_code":"1345","flag":"https://mobimatter.com/assets/flag/flag-KY.png","currency":"KYD","name":"Cayman Islands","three_letter_abbreviation":"CYM","two_letter_abbreviation":"KY","objectID":"103588092","_highlightResult":null,"isOfferCountry":true,"isTopUpCountry":true},{"calling_code":"236","flag":"https://mobimatter.com/assets/flag/flag-CF.png","currency":"XAF","name":"Central African Republic","three_letter_abbreviation":"CAF","two_letter_abbreviation":"CF","objectID":"103588102","_highlightResult":null,"isTopUpCountry":true},{"calling_code":"235","flag":"https://mobimatter.com/assets/flag/flag-TD.png","currency":"XAF","name":"Chad","three_letter_abbreviation":"TCD","two_letter_abbreviation":"TD","objectID":"103588112","_highlightResult":null},{"calling_code":"56","flag":"https://mobimatter.com/assets/flag/flag-CL.png","currency":"CLF","name":"Chile","three_letter_abbreviation":"CHL","two_letter_abbreviation":"CL","objectID":"103588122","_highlightResult":null,"isOfferCountry":true,"isTopUpCountry":true},{"calling_code":"86","flag":"https://mobimatter.com/assets/flag/flag-CN.png","currency":"CNY","name":"China","three_letter_abbreviation":"CHN","two_letter_abbreviation":"CN","objectID":"103588132","_highlightResult":null,"isOfferCountry":true,"isTopUpCountry":true},{"calling_code":"61","flag":"https://mobimatter.com/assets/flag/flag-CX.png","currency":"AUD","name":"Christmas Island","three_letter_abbreviation":"CXR","two_letter_abbreviation":"CX","objectID":"103588142","_highlightResult":null},{"calling_code":"61","flag":"https://mobimatter.com/assets/flag/flag-CC.png","currency":"AUD","name":"Cocos (Keeling) Islands","three_letter_abbreviation":"CCK","two_letter_abbreviation":"CC","objectID":"103588152","_highlightResult":null},{"calling_code":"57","flag":"https://mobimatter.com/assets/flag/flag-CO.png","currency":"COP","name":"Colombia","three_letter_abbreviation":"COL","two_letter_abbreviation":"CO","objectID":"103588162","_highlightResult":null,"isTopUpCountry":true},{"calling_code":"269","flag":"https://mobimatter.com/assets/flag/flag-KM.png","currency":"KMF","name":"Comoros","three_letter_abbreviation":"COM","two_letter_abbreviation":"KM","objectID":"103588172","_highlightResult":null,"isTopUpCountry":true},{"calling_code":"682","flag":"https://mobimatter.com/assets/flag/flag-CK.png","currency":"NZD","name":"Cook Islands","three_letter_abbreviation":"COK","two_letter_abbreviation":"CK","objectID":"103588182","_highlightResult":null},{"calling_code":"506","flag":"https://mobimatter.com/assets/flag/flag-CR.png","currency":"CRC","name":"Costa Rica","three_letter_abbreviation":"CRI","two_letter_abbreviation":"CR","objectID":"103588192","_highlightResult":null,"isOfferCountry":true,"isTopUpCountry":true},{"calling_code":"385","flag":"https://mobimatter.com/assets/flag/flag-HR.png","currency":"HRK","name":"Croatia","three_letter_abbreviation":"HRV","two_letter_abbreviation":"HR","objectID":"103588202","_highlightResult":null,"isOfferCountry":true},{"calling_code":"53","flag":"https://mobimatter.com/assets/flag/flag-CU.png","currency":"CUC","name":"Cuba","three_letter_abbreviation":"CUB","two_letter_abbreviation":"CU","objectID":"103588212","_highlightResult":null},{"calling_code":"5999","flag":"https://mobimatter.com/assets/flag/flag-CW.png","currency":"ANG","name":"Curacao","three_letter_abbreviation":"CUW","two_letter_abbreviation":"CW","objectID":"103588222","_highlightResult":null,"isOfferCountry":true},{"calling_code":"357","flag":"https://mobimatter.com/assets/flag/flag-CY.png","currency":"EUR","name":"Cyprus","three_letter_abbreviation":"CYP","two_letter_abbreviation":"CY","objectID":"103588232","_highlightResult":null,"isOfferCountry":true,"isTopUpCountry":true},{"calling_code":"420","flag":"https://mobimatter.com/assets/flag/flag-CZ.png","currency":"CZK","name":"Czech Republic","three_letter_abbreviation":"CZE","two_letter_abbreviation":"CZ","objectID":"103588242","_highlightResult":null,"isOfferCountry":true},{"calling_code":"243","flag":"https://mobimatter.com/assets/flag/flag-CD.png","currency":"CDF","name":"DR Congo","three_letter_abbreviation":"COD","two_letter_abbreviation":"CD","objectID":"103588252","_highlightResult":null,"isOfferCountry":true,"isTopUpCountry":true},{"calling_code":"45","flag":"https://mobimatter.com/assets/flag/flag-DK.png","currency":"DKK","name":"Denmark","three_letter_abbreviation":"DNK","two_letter_abbreviation":"DK","objectID":"103588262","_highlightResult":null,"isOfferCountry":true},{"calling_code":"253","flag":"https://mobimatter.com/assets/flag/flag-DJ.png","currency":"DJF","name":"Djibouti","three_letter_abbreviation":"DJI","two_letter_abbreviation":"DJ","objectID":"103588272","_highlightResult":null},{"calling_code":"1767","flag":"https://mobimatter.com/assets/flag/flag-DM.png","currency":"XCD","name":"Dominica","three_letter_abbreviation":"DMA","two_letter_abbreviation":"DM","objectID":"103588282","_highlightResult":null,"isOfferCountry":true,"isTopUpCountry":true},{"calling_code":"1809","flag":"https://mobimatter.com/assets/flag/flag-DO.png","currency":"DOP","name":"Dominican Republic","three_letter_abbreviation":"DOM","two_letter_abbreviation":"DO","objectID":"103588292","_highlightResult":null,"isOfferCountry":true,"isTopUpCountry":true},{"calling_code":"593","flag":"https://mobimatter.com/assets/flag/flag-EC.png","currency":"USD","name":"Ecuador","three_letter_abbreviation":"ECU","two_letter_abbreviation":"EC","objectID":"103588302","_highlightResult":null,"isTopUpCountry":true},{"calling_code":"20","flag":"https://mobimatter.com/assets/flag/flag-EG.png","currency":"EGP","name":"Egypt","three_letter_abbreviation":"EGY","two_letter_abbreviation":"EG","objectID":"103588312","_highlightResult":null,"isOfferCountry":true,"isTopUpCountry":true},{"calling_code":"503","flag":"https://mobimatter.com/assets/flag/flag-SV.png","currency":"SVC","name":"El Salvador","three_letter_abbreviation":"SLV","two_letter_abbreviation":"SV","objectID":"103588322","_highlightResult":null,"isOfferCountry":true,"isTopUpCountry":true},{"calling_code":"240","flag":"https://mobimatter.com/assets/flag/flag-GQ.png","currency":"XAF","name":"Equatorial Guinea","three_letter_abbreviation":"GNQ","two_letter_abbreviation":"GQ","objectID":"103588332","_highlightResult":null},{"calling_code":"291","flag":"https://mobimatter.com/assets/flag/flag-ER.png","currency":"ERN","name":"Eritrea","three_letter_abbreviation":"ERI","two_letter_abbreviation":"ER","objectID":"103588342","_highlightResult":null},{"calling_code":"372","flag":"https://mobimatter.com/assets/flag/flag-EE.png","currency":"EUR","name":"Estonia","three_letter_abbreviation":"EST","two_letter_abbreviation":"EE","objectID":"103588352","_highlightResult":null,"isOfferCountry":true},{"calling_code":"268","flag":"https://mobimatter.com/assets/flag/flag-SZ.png","currency":"SZL","name":"Eswatini","three_letter_abbreviation":"SWZ","two_letter_abbreviation":"SZ","objectID":"103589792","_highlightResult":null,"isTopUpCountry":true},{"calling_code":"251","flag":"https://mobimatter.com/assets/flag/flag-ET.png","currency":"ETB","name":"Ethiopia","three_letter_abbreviation":"ETH","two_letter_abbreviation":"ET","objectID":"103588362","_highlightResult":null,"isTopUpCountry":true},{"calling_code":"500","flag":"https://mobimatter.com/assets/flag/flag-FK.png","currency":"FKP","name":"Falkland Islands","three_letter_abbreviation":"FLK","two_letter_abbreviation":"FK","objectID":"103588372","_highlightResult":null},{"calling_code":"298","flag":"https://mobimatter.com/assets/flag/flag-FO.png","currency":"DKK","name":"Faroe Islands","three_letter_abbreviation":"FRO","two_letter_abbreviation":"FO","objectID":"103588382","_highlightResult":null},{"calling_code":"679","flag":"https://mobimatter.com/assets/flag/flag-FJ.png","currency":"FJD","name":"Fiji","three_letter_abbreviation":"FJI","two_letter_abbreviation":"FJ","objectID":"103588392","_highlightResult":null,"isOfferCountry":true,"isTopUpCountry":true},{"calling_code":"358","flag":"https://mobimatter.com/assets/flag/flag-FI.png","currency":"EUR","name":"Finland","three_letter_abbreviation":"FIN","two_letter_abbreviation":"FI","objectID":"103588402","_highlightResult":null,"isOfferCountry":true},{"calling_code":"33","flag":"https://mobimatter.com/assets/flag/flag-FR.png","currency":"EUR","name":"France","three_letter_abbreviation":"FRA","two_letter_abbreviation":"FR","objectID":"103588412","_highlightResult":null,"isOfferCountry":true,"isTopUpCountry":true},{"calling_code":"594","flag":"https://mobimatter.com/assets/flag/flag-GF.png","currency":"EUR","name":"French Guiana","three_letter_abbreviation":"GUF","two_letter_abbreviation":"GF","objectID":"103588422","_highlightResult":null,"isOfferCountry":true,"isTopUpCountry":true},{"calling_code":"689","flag":"https://mobimatter.com/assets/flag/flag-PF.png","currency":"XPF","name":"French Polynesia","three_letter_abbreviation":"PYF","two_letter_abbreviation":"PF","objectID":"103588432","_highlightResult":null},{"flag":"https://mobimatter.com/assets/flag/flag-TF.png","currency":"EUR","name":"French Southern and Antarctic Lands","three_letter_abbreviation":"ATF","two_letter_abbreviation":"TF","calling_code":"011","objectID":"103588442","_highlightResult":null},{"calling_code":"241","flag":"https://mobimatter.com/assets/flag/flag-GA.png","currency":"XAF","name":"Gabon","three_letter_abbreviation":"GAB","two_letter_abbreviation":"GA","objectID":"103588452","_highlightResult":null},{"calling_code":"220","flag":"https://mobimatter.com/assets/flag/flag-GM.png","currency":"GMD","name":"Gambia","three_letter_abbreviation":"GMB","two_letter_abbreviation":"GM","objectID":"103588462","_highlightResult":null,"isOfferCountry":true,"isTopUpCountry":true},{"calling_code":"995","flag":"https://mobimatter.com/assets/flag/flag-GE.png","currency":"GEL","name":"Georgia","three_letter_abbreviation":"GEO","two_letter_abbreviation":"GE","objectID":"103588472","_highlightResult":null,"isOfferCountry":true,"isTopUpCountry":true},{"calling_code":"49","flag":"https://mobimatter.com/assets/flag/flag-DE.png","currency":"EUR","name":"Germany","three_letter_abbreviation":"DEU","two_letter_abbreviation":"DE","objectID":"103588482","_highlightResult":null,"isOfferCountry":true,"isTopUpCountry":true},{"calling_code":"233","flag":"https://mobimatter.com/assets/flag/flag-GH.png","currency":"GHS","name":"Ghana","three_letter_abbreviation":"GHA","two_letter_abbreviation":"GH","objectID":"103588492","_highlightResult":null,"isTopUpCountry":true},{"calling_code":"350","flag":"https://mobimatter.com/assets/flag/flag-GI.png","currency":"GIP","name":"Gibraltar","three_letter_abbreviation":"GIB","two_letter_abbreviation":"GI","objectID":"103588502","_highlightResult":null,"isOfferCountry":true},{"calling_code":"30","flag":"https://mobimatter.com/assets/flag/flag-GR.png","currency":"EUR","name":"Greece","three_letter_abbreviation":"GRC","two_letter_abbreviation":"GR","objectID":"103588512","_highlightResult":null,"isOfferCountry":true,"isTopUpCountry":true},{"calling_code":"299","flag":"https://mobimatter.com/assets/flag/flag-GL.png","currency":"DKK","name":"Greenland","three_letter_abbreviation":"GRL","two_letter_abbreviation":"GL","objectID":"103588522","_highlightResult":null,"isOfferCountry":true},{"calling_code":"1473","flag":"https://mobimatter.com/assets/flag/flag-GD.png","currency":"XCD","name":"Grenada","three_letter_abbreviation":"GRD","two_letter_abbreviation":"GD","objectID":"103588532","_highlightResult":null,"isTopUpCountry":true},{"calling_code":"590","flag":"https://mobimatter.com/assets/flag/flag-GP.png","currency":"EUR","name":"Guadeloupe","three_letter_abbreviation":"GLP","two_letter_abbreviation":"GP","objectID":"103588542","_highlightResult":null,"isOfferCountry":true},{"calling_code":"1671","flag":"https://mobimatter.com/assets/flag/flag-GU.png","currency":"USD","name":"Guam","three_letter_abbreviation":"GUM","two_letter_abbreviation":"GU","objectID":"103588552","_highlightResult":null},{"calling_code":"502","flag":"https://mobimatter.com/assets/flag/flag-GT.png","currency":"GTQ","name":"Guatemala","three_letter_abbreviation":"GTM","two_letter_abbreviation":"GT","objectID":"103588562","_highlightResult":null,"isTopUpCountry":true},{"calling_code":"44","flag":"https://mobimatter.com/assets/flag/flag-GG.png","currency":"GBP","name":"Guernsey","three_letter_abbreviation":"GGY","two_letter_abbreviation":"GG","objectID":"103588572","_highlightResult":null,"isOfferCountry":true},{"calling_code":"224","flag":"https://mobimatter.com/assets/flag/flag-GN.png","currency":"GNF","name":"Guinea","three_letter_abbreviation":"GIN","two_letter_abbreviation":"GN","objectID":"103588582","_highlightResult":null,"isOfferCountry":true,"isTopUpCountry":true},{"calling_code":"245","flag":"https://mobimatter.com/assets/flag/flag-GW.png","currency":"XOF","name":"Guinea Bissau","three_letter_abbreviation":"GNB","two_letter_abbreviation":"GW","objectID":"103588592","_highlightResult":null,"isOfferCountry":true,"isTopUpCountry":true},{"calling_code":"592","flag":"https://mobimatter.com/assets/flag/flag-GY.png","currency":"GYD","name":"Guyana","three_letter_abbreviation":"GUY","two_letter_abbreviation":"GY","objectID":"103588602","_highlightResult":null,"isOfferCountry":true,"isTopUpCountry":true},{"calling_code":"509","flag":"https://mobimatter.com/assets/flag/flag-HT.png","currency":"HTG","name":"Haiti","three_letter_abbreviation":"HTI","two_letter_abbreviation":"HT","objectID":"103588612","_highlightResult":null,"isOfferCountry":true,"isTopUpCountry":true},{"flag":"https://mobimatter.com/assets/flag/flag-HM.png","currency":"AUD","name":"Heard Island and McDonald Islands","three_letter_abbreviation":"HMD","two_letter_abbreviation":"HM","calling_code":"672","objectID":"103588622","_highlightResult":null},{"calling_code":"504","flag":"https://mobimatter.com/assets/flag/flag-HN.png","currency":"HNL","name":"Honduras","three_letter_abbreviation":"HND","two_letter_abbreviation":"HN","objectID":"103588632","_highlightResult":null,"isTopUpCountry":true},{"calling_code":"852","flag":"https://mobimatter.com/assets/flag/flag-HK.png","currency":"HKD","name":"Hong Kong","three_letter_abbreviation":"HKG","two_letter_abbreviation":"HK","objectID":"103588642","_highlightResult":null,"isOfferCountry":true},{"calling_code":"36","flag":"https://mobimatter.com/assets/flag/flag-HU.png","currency":"HUF","name":"Hungary","three_letter_abbreviation":"HUN","two_letter_abbreviation":"HU","objectID":"103588652","_highlightResult":null,"isOfferCountry":true},{"calling_code":"354","flag":"https://mobimatter.com/assets/flag/flag-IS.png","currency":"ISK","name":"Iceland","three_letter_abbreviation":"ISL","two_letter_abbreviation":"IS","objectID":"103588662","_highlightResult":null,"isOfferCountry":true},{"calling_code":"91","flag":"https://mobimatter.com/assets/flag/flag-IN.png","currency":"INR","name":"India","three_letter_abbreviation":"IND","two_letter_abbreviation":"IN","objectID":"103588672","_highlightResult":null,"isOfferCountry":true,"isTopUpCountry":true},{"calling_code":"62","flag":"https://mobimatter.com/assets/flag/flag-ID.png","currency":"IDR","name":"Indonesia","three_letter_abbreviation":"IDN","two_letter_abbreviation":"ID","objectID":"103588682","_highlightResult":null,"isOfferCountry":true,"isTopUpCountry":true},{"calling_code":"98","flag":"https://mobimatter.com/assets/flag/flag-IR.png","currency":"IRR","name":"Iran","three_letter_abbreviation":"IRN","two_letter_abbreviation":"IR","objectID":"103588692","_highlightResult":null,"isOfferCountry":true},{"calling_code":"964","flag":"https://mobimatter.com/assets/flag/flag-IQ.png","currency":"IQD","name":"Iraq","three_letter_abbreviation":"IRQ","two_letter_abbreviation":"IQ","objectID":"103588702","_highlightResult":null,"isTopUpCountry":true},{"calling_code":"353","flag":"https://mobimatter.com/assets/flag/flag-IE.png","currency":"EUR","name":"Ireland","three_letter_abbreviation":"IRL","two_letter_abbreviation":"IE","objectID":"103588712","_highlightResult":null,"isOfferCountry":true},{"calling_code":"44","flag":"https://mobimatter.com/assets/flag/flag-IM.png","currency":"GBP","name":"Isle of Man","three_letter_abbreviation":"IMN","two_letter_abbreviation":"IM","objectID":"103588722","_highlightResult":null,"isOfferCountry":true},{"calling_code":"972","flag":"https://mobimatter.com/assets/flag/flag-IL.png","currency":"ILS","name":"Israel","three_letter_abbreviation":"ISR","two_letter_abbreviation":"IL","objectID":"103588732","_highlightResult":null,"isOfferCountry":true},{"calling_code":"39","flag":"https://mobimatter.com/assets/flag/flag-IT.png","currency":"EUR","name":"Italy","three_letter_abbreviation":"ITA","two_letter_abbreviation":"IT","objectID":"103588742","_highlightResult":null,"isOfferCountry":true,"isTopUpCountry":true},{"calling_code":"225","flag":"https://mobimatter.com/assets/flag/flag-CI.png","currency":"XOF","name":"Ivory Coast","three_letter_abbreviation":"CIV","two_letter_abbreviation":"CI","objectID":"103588752","_highlightResult":null,"isOfferCountry":true,"isTopUpCountry":true},{"calling_code":"1876","flag":"https://mobimatter.com/assets/flag/flag-JM.png","currency":"JMD","name":"Jamaica","three_letter_abbreviation":"JAM","two_letter_abbreviation":"JM","objectID":"103588762","_highlightResult":null,"isOfferCountry":true,"isTopUpCountry":true},{"calling_code":"81","flag":"https://mobimatter.com/assets/flag/flag-JP.png","currency":"JPY","name":"Japan","three_letter_abbreviation":"JPN","two_letter_abbreviation":"JP","objectID":"103588772","_highlightResult":null,"isOfferCountry":true,"isTopUpCountry":true},{"calling_code":"44","flag":"https://mobimatter.com/assets/flag/flag-JE.png","currency":"GBP","name":"Jersey","three_letter_abbreviation":"JEY","two_letter_abbreviation":"JE","objectID":"103588782","_highlightResult":null,"isOfferCountry":true},{"calling_code":"962","flag":"https://mobimatter.com/assets/flag/flag-JO.png","currency":"JOD","name":"Jordan","three_letter_abbreviation":"JOR","two_letter_abbreviation":"JO","objectID":"103588792","_highlightResult":null,"isOfferCountry":true,"isTopUpCountry":true},{"calling_code":"7","flag":"https://mobimatter.com/assets/flag/flag-KZ.png","currency":"KZT","name":"Kazakhstan","three_letter_abbreviation":"KAZ","two_letter_abbreviation":"KZ","objectID":"103588802","_highlightResult":null,"isOfferCountry":true,"isTopUpCountry":true},{"calling_code":"254","flag":"https://mobimatter.com/assets/flag/flag-KE.png","currency":"KES","name":"Kenya","three_letter_abbreviation":"KEN","two_letter_abbreviation":"KE","objectID":"103588812","_highlightResult":null,"isOfferCountry":true,"isTopUpCountry":true},{"calling_code":"686","flag":"https://mobimatter.com/assets/flag/flag-KI.png","currency":"AUD","name":"Kiribati","three_letter_abbreviation":"KIR","two_letter_abbreviation":"KI","objectID":"103588822","_highlightResult":null},{"calling_code":"383","flag":"https://mobimatter.com/assets/flag/flag-XK.png","currency":"EUR","name":"Kosovo","three_letter_abbreviation":"XKX","two_letter_abbreviation":"XK","objectID":"103588832","_highlightResult":null,"isTopUpCountry":true},{"calling_code":"965","flag":"https://mobimatter.com/assets/flag/flag-KW.png","currency":"KWD","name":"Kuwait","three_letter_abbreviation":"KWT","two_letter_abbreviation":"KW","objectID":"103588842","_highlightResult":null,"isOfferCountry":true,"isTopUpCountry":true},{"calling_code":"996","flag":"https://mobimatter.com/assets/flag/flag-KG.png","currency":"KGS","name":"Kyrgyzstan","three_letter_abbreviation":"KGZ","two_letter_abbreviation":"KG","objectID":"103588852","_highlightResult":null,"isTopUpCountry":true},{"calling_code":"856","flag":"https://mobimatter.com/assets/flag/flag-LA.png","currency":"LAK","name":"Laos","three_letter_abbreviation":"LAO","two_letter_abbreviation":"LA","objectID":"103588862","_highlightResult":null,"isOfferCountry":true,"isTopUpCountry":true},{"calling_code":"371","flag":"https://mobimatter.com/assets/flag/flag-LV.png","currency":"EUR","name":"Latvia","three_letter_abbreviation":"LVA","two_letter_abbreviation":"LV","objectID":"103588872","_highlightResult":null,"isOfferCountry":true},{"calling_code":"961","flag":"https://mobimatter.com/assets/flag/flag-LB.png","currency":"LBP","name":"Lebanon","three_letter_abbreviation":"LBN","two_letter_abbreviation":"LB","objectID":"103588882","_highlightResult":null,"isTopUpCountry":true},{"calling_code":"266","flag":"https://mobimatter.com/assets/flag/flag-LS.png","currency":"LSL","name":"Lesotho","three_letter_abbreviation":"LSO","two_letter_abbreviation":"LS","objectID":"103588892","_highlightResult":null},{"calling_code":"231","flag":"https://mobimatter.com/assets/flag/flag-LR.png","currency":"LRD","name":"Liberia","three_letter_abbreviation":"LBR","two_letter_abbreviation":"LR","objectID":"103588902","_highlightResult":null,"isTopUpCountry":true},{"calling_code":"218","flag":"https://mobimatter.com/assets/flag/flag-LY.png","currency":"LYD","name":"Libya","three_letter_abbreviation":"LBY","two_letter_abbreviation":"LY","objectID":"103588912","_highlightResult":null},{"calling_code":"423","flag":"https://mobimatter.com/assets/flag/flag-LI.png","currency":"CHF","name":"Liechtenstein","three_letter_abbreviation":"LIE","two_letter_abbreviation":"LI","objectID":"103588922","_highlightResult":null,"isOfferCountry":true},{"calling_code":"370","flag":"https://mobimatter.com/assets/flag/flag-LT.png","currency":"EUR","name":"Lithuania","three_letter_abbreviation":"LTU","two_letter_abbreviation":"LT","objectID":"103588932","_highlightResult":null,"isOfferCountry":true,"isTopUpCountry":true},{"calling_code":"352","flag":"https://mobimatter.com/assets/flag/flag-LU.png","currency":"EUR","name":"Luxembourg","three_letter_abbreviation":"LUX","two_letter_abbreviation":"LU","objectID":"103588942","_highlightResult":null,"isOfferCountry":true,"isTopUpCountry":true},{"calling_code":"853","flag":"https://mobimatter.com/assets/flag/flag-MO.png","currency":"MOP","name":"Macau","three_letter_abbreviation":"MAC","two_letter_abbreviation":"MO","objectID":"103588952","_highlightResult":null,"isOfferCountry":true},{"calling_code":"389","flag":"https://mobimatter.com/assets/flag/flag-MK.png","currency":"MKD","name":"Macedonia","three_letter_abbreviation":"MKD","two_letter_abbreviation":"MK","objectID":"103588962","_highlightResult":null,"isOfferCountry":true},{"calling_code":"261","flag":"https://mobimatter.com/assets/flag/flag-MG.png","currency":"MGA","name":"Madagascar","three_letter_abbreviation":"MDG","two_letter_abbreviation":"MG","objectID":"103588972","_highlightResult":null,"isOfferCountry":true,"isTopUpCountry":true},{"calling_code":"265","flag":"https://mobimatter.com/assets/flag/flag-MW.png","currency":"MWK","name":"Malawi","three_letter_abbreviation":"MWI","two_letter_abbreviation":"MW","objectID":"103588982","_highlightResult":null,"isTopUpCountry":true},{"calling_code":"60","flag":"https://mobimatter.com/assets/flag/flag-MY.png","currency":"MYR","name":"Malaysia","three_letter_abbreviation":"MYS","two_letter_abbreviation":"MY","objectID":"103588992","_highlightResult":null,"isOfferCountry":true,"isTopUpCountry":true},{"calling_code":"960","flag":"https://mobimatter.com/assets/flag/flag-MV.png","currency":"MVR","name":"Maldives","three_letter_abbreviation":"MDV","two_letter_abbreviation":"MV","objectID":"103589002","_highlightResult":null},{"calling_code":"223","flag":"https://mobimatter.com/assets/flag/flag-ML.png","currency":"XOF","name":"Mali","three_letter_abbreviation":"MLI","two_letter_abbreviation":"ML","objectID":"103589012","_highlightResult":null,"isOfferCountry":true,"isTopUpCountry":true},{"calling_code":"356","flag":"https://mobimatter.com/assets/flag/flag-MT.png","currency":"EUR","name":"Malta","three_letter_abbreviation":"MLT","two_letter_abbreviation":"MT","objectID":"103589022","_highlightResult":null,"isOfferCountry":true},{"calling_code":"692","flag":"https://mobimatter.com/assets/flag/flag-MH.png","currency":"USD","name":"Marshall Islands","three_letter_abbreviation":"MHL","two_letter_abbreviation":"MH","objectID":"103589032","_highlightResult":null},{"calling_code":"596","flag":"https://mobimatter.com/assets/flag/flag-MQ.png","currency":"EUR","name":"Martinique","three_letter_abbreviation":"MTQ","two_letter_abbreviation":"MQ","objectID":"103589042","_highlightResult":null,"isOfferCountry":true,"isTopUpCountry":true},{"calling_code":"222","flag":"https://mobimatter.com/assets/flag/flag-MR.png","currency":"MRO","name":"Mauritania","three_letter_abbreviation":"MRT","two_letter_abbreviation":"MR","objectID":"103589052","_highlightResult":null},{"calling_code":"230","flag":"https://mobimatter.com/assets/flag/flag-MU.png","currency":"MUR","name":"Mauritius","three_letter_abbreviation":"MUS","two_letter_abbreviation":"MU","objectID":"103589062","_highlightResult":null},{"calling_code":"262","flag":"https://mobimatter.com/assets/flag/flag-YT.png","currency":"EUR","name":"Mayotte","three_letter_abbreviation":"MYT","two_letter_abbreviation":"YT","objectID":"103589072","_highlightResult":null,"isOfferCountry":true},{"calling_code":"52","flag":"https://mobimatter.com/assets/flag/flag-MX.png","currency":"MXN","name":"Mexico","three_letter_abbreviation":"MEX","two_letter_abbreviation":"MX","objectID":"103589082","_highlightResult":null,"isOfferCountry":true,"isTopUpCountry":true},{"calling_code":"691","flag":"https://mobimatter.com/assets/flag/flag-FM.png","currency":"USD","name":"Micronesia","three_letter_abbreviation":"FSM","two_letter_abbreviation":"FM","objectID":"103589092","_highlightResult":null},{"calling_code":"373","flag":"https://mobimatter.com/assets/flag/flag-MD.png","currency":"MDL","name":"Moldova","three_letter_abbreviation":"MDA","two_letter_abbreviation":"MD","objectID":"103589102","_highlightResult":null,"isOfferCountry":true,"isTopUpCountry":true},{"calling_code":"377","flag":"https://mobimatter.com/assets/flag/flag-MC.png","currency":"EUR","name":"Monaco","three_letter_abbreviation":"MCO","two_letter_abbreviation":"MC","objectID":"103589112","_highlightResult":null},{"calling_code":"976","flag":"https://mobimatter.com/assets/flag/flag-MN.png","currency":"MNT","name":"Mongolia","three_letter_abbreviation":"MNG","two_letter_abbreviation":"MN","objectID":"103589122","_highlightResult":null,"isOfferCountry":true,"isTopUpCountry":true},{"calling_code":"382","flag":"https://mobimatter.com/assets/flag/flag-ME.png","currency":"EUR","name":"Montenegro","three_letter_abbreviation":"MNE","two_letter_abbreviation":"ME","objectID":"103589132","_highlightResult":null,"isOfferCountry":true},{"calling_code":"1664","flag":"https://mobimatter.com/assets/flag/flag-MS.png","currency":"XCD","name":"Montserrat","three_letter_abbreviation":"MSR","two_letter_abbreviation":"MS","objectID":"103589142","_highlightResult":null,"isOfferCountry":true,"isTopUpCountry":true},{"calling_code":"212","flag":"https://mobimatter.com/assets/flag/flag-MA.png","currency":"MAD","name":"Morocco","three_letter_abbreviation":"MAR","two_letter_abbreviation":"MA","objectID":"103589152","_highlightResult":null,"isTopUpCountry":true},{"calling_code":"258","flag":"https://mobimatter.com/assets/flag/flag-MZ.png","currency":"MZN","name":"Mozambique","three_letter_abbreviation":"MOZ","two_letter_abbreviation":"MZ","objectID":"103589162","_highlightResult":null,"isTopUpCountry":true},{"calling_code":"95","flag":"https://mobimatter.com/assets/flag/flag-MM.png","currency":"MMK","name":"Myanmar","three_letter_abbreviation":"MMR","two_letter_abbreviation":"MM","objectID":"103589172","_highlightResult":null,"isOfferCountry":true,"isTopUpCountry":true},{"calling_code":"264","flag":"https://mobimatter.com/assets/flag/flag-NA.png","currency":"NAD","name":"Namibia","three_letter_abbreviation":"NAM","two_letter_abbreviation":"NA","objectID":"103589182","_highlightResult":null,"isTopUpCountry":true},{"calling_code":"674","flag":"https://mobimatter.com/assets/flag/flag-NR.png","currency":"AUD","name":"Nauru","three_letter_abbreviation":"NRU","two_letter_abbreviation":"NR","objectID":"103589192","_highlightResult":null,"isTopUpCountry":true},{"calling_code":"977","flag":"https://mobimatter.com/assets/flag/flag-NP.png","currency":"NPR","name":"Nepal","three_letter_abbreviation":"NPL","two_letter_abbreviation":"NP","objectID":"103589202","_highlightResult":null,"isOfferCountry":true,"isTopUpCountry":true},{"calling_code":"31","flag":"https://mobimatter.com/assets/flag/flag-NL.png","currency":"EUR","name":"Netherlands","three_letter_abbreviation":"NLD","two_letter_abbreviation":"NL","objectID":"103589212","_highlightResult":null,"isOfferCountry":true,"isTopUpCountry":true},{"calling_code":"687","flag":"https://mobimatter.com/assets/flag/flag-NC.png","currency":"XPF","name":"New Caledonia","three_letter_abbreviation":"NCL","two_letter_abbreviation":"NC","objectID":"103589222","_highlightResult":null},{"calling_code":"64","flag":"https://mobimatter.com/assets/flag/flag-NZ.png","currency":"NZD","name":"New Zealand","three_letter_abbreviation":"NZL","two_letter_abbreviation":"NZ","objectID":"103589232","_highlightResult":null,"isOfferCountry":true},{"calling_code":"505","flag":"https://mobimatter.com/assets/flag/flag-NI.png","currency":"NIO","name":"Nicaragua","three_letter_abbreviation":"NIC","two_letter_abbreviation":"NI","objectID":"103589242","_highlightResult":null},{"calling_code":"227","flag":"https://mobimatter.com/assets/flag/flag-NE.png","currency":"XOF","name":"Niger","three_letter_abbreviation":"NER","two_letter_abbreviation":"NE","objectID":"103589252","_highlightResult":null},{"calling_code":"234","flag":"https://mobimatter.com/assets/flag/flag-NG.png","currency":"NGN","name":"Nigeria","three_letter_abbreviation":"NGA","two_letter_abbreviation":"NG","objectID":"103589262","_highlightResult":null},{"calling_code":"683","flag":"https://mobimatter.com/assets/flag/flag-NU.png","currency":"NZD","name":"Niue","three_letter_abbreviation":"NIU","two_letter_abbreviation":"NU","objectID":"103589272","_highlightResult":null},{"calling_code":"672","flag":"https://mobimatter.com/assets/flag/flag-NF.png","currency":"AUD","name":"Norfolk Island","three_letter_abbreviation":"NFK","two_letter_abbreviation":"NF","objectID":"103589282","_highlightResult":null},{"calling_code":"850","flag":"https://mobimatter.com/assets/flag/flag-KP.png","currency":"KPW","name":"North Korea","three_letter_abbreviation":"PRK","two_letter_abbreviation":"KP","objectID":"103589292","_highlightResult":null},{"calling_code":"1670","flag":"https://mobimatter.com/assets/flag/flag-MP.png","currency":"USD","name":"Northern Mariana Islands","three_letter_abbreviation":"MNP","two_letter_abbreviation":"MP","objectID":"103589302","_highlightResult":null},{"calling_code":"47","flag":"https://mobimatter.com/assets/flag/flag-NO.png","currency":"NOK","name":"Norway","three_letter_abbreviation":"NOR","two_letter_abbreviation":"NO","objectID":"103589312","_highlightResult":null,"isOfferCountry":true},{"calling_code":"968","flag":"https://mobimatter.com/assets/flag/flag-OM.png","currency":"OMR","name":"Oman","three_letter_abbreviation":"OMN","two_letter_abbreviation":"OM","objectID":"103589322","_highlightResult":null,"isOfferCountry":true,"isTopUpCountry":true},{"calling_code":"92","flag":"https://mobimatter.com/assets/flag/flag-PK.png","currency":"PKR","name":"Pakistan","three_letter_abbreviation":"PAK","two_letter_abbreviation":"PK","objectID":"103589332","_highlightResult":null,"isOfferCountry":true,"isTopUpCountry":true},{"calling_code":"680","flag":"https://mobimatter.com/assets/flag/flag-PW.png","currency":"USD","name":"Palau","three_letter_abbreviation":"PLW","two_letter_abbreviation":"PW","objectID":"103589342","_highlightResult":null},{"calling_code":"970","flag":"https://mobimatter.com/assets/flag/flag-PS.png","currency":"ILS","name":"Palestine","three_letter_abbreviation":"PSE","two_letter_abbreviation":"PS","objectID":"103589352","_highlightResult":null,"isOfferCountry":true,"isTopUpCountry":true},{"calling_code":"507","flag":"https://mobimatter.com/assets/flag/flag-PA.png","currency":"PAB","name":"Panama","three_letter_abbreviation":"PAN","two_letter_abbreviation":"PA","objectID":"103589362","_highlightResult":null,"isOfferCountry":true,"isTopUpCountry":true},{"calling_code":"675","flag":"https://mobimatter.com/assets/flag/flag-PG.png","currency":"PGK","name":"Papua New Guinea","three_letter_abbreviation":"PNG","two_letter_abbreviation":"PG","objectID":"103589372","_highlightResult":null,"isOfferCountry":true,"isTopUpCountry":true},{"calling_code":"595","flag":"https://mobimatter.com/assets/flag/flag-PY.png","currency":"PYG","name":"Paraguay","three_letter_abbreviation":"PRY","two_letter_abbreviation":"PY","objectID":"103589382","_highlightResult":null,"isOfferCountry":true,"isTopUpCountry":true},{"calling_code":"51","flag":"https://mobimatter.com/assets/flag/flag-PE.png","currency":"PEN","name":"Peru","three_letter_abbreviation":"PER","two_letter_abbreviation":"PE","objectID":"103589392","_highlightResult":null,"isOfferCountry":true,"isTopUpCountry":true},{"calling_code":"63","flag":"https://mobimatter.com/assets/flag/flag-PH.png","currency":"PHP","name":"Philippines","three_letter_abbreviation":"PHL","two_letter_abbreviation":"PH","objectID":"103589402","_highlightResult":null,"isOfferCountry":true,"isTopUpCountry":true},{"calling_code":"64","flag":"https://mobimatter.com/assets/flag/flag-PN.png","currency":"NZD","name":"Pitcairn Islands","three_letter_abbreviation":"PCN","two_letter_abbreviation":"PN","objectID":"103589412","_highlightResult":null},{"calling_code":"48","flag":"https://mobimatter.com/assets/flag/flag-PL.png","currency":"PLN","name":"Poland","three_letter_abbreviation":"POL","two_letter_abbreviation":"PL","objectID":"103589422","_highlightResult":null,"isOfferCountry":true,"isTopUpCountry":true},{"calling_code":"351","flag":"https://mobimatter.com/assets/flag/flag-PT.png","currency":"EUR","name":"Portugal","three_letter_abbreviation":"PRT","two_letter_abbreviation":"PT","objectID":"103589432","_highlightResult":null,"isOfferCountry":true,"isTopUpCountry":true},{"calling_code":"1787","flag":"https://mobimatter.com/assets/flag/flag-PR.png","currency":"USD","name":"Puerto Rico","three_letter_abbreviation":"PRI","two_letter_abbreviation":"PR","objectID":"103589442","_highlightResult":null,"isOfferCountry":true,"isTopUpCountry":true},{"calling_code":"974","flag":"https://mobimatter.com/assets/flag/flag-QA.png","currency":"QAR","name":"Qatar","three_letter_abbreviation":"QAT","two_letter_abbreviation":"QA","objectID":"103589452","_highlightResult":null,"isOfferCountry":true,"isTopUpCountry":true},{"calling_code":"242","flag":"https://mobimatter.com/assets/flag/flag-CG.png","currency":"XAF","name":"Republic of the Congo","three_letter_abbreviation":"COG","two_letter_abbreviation":"CG","objectID":"103589462","_highlightResult":null,"isOfferCountry":true},{"calling_code":"40","flag":"https://mobimatter.com/assets/flag/flag-RO.png","currency":"RON","name":"Romania","three_letter_abbreviation":"ROU","two_letter_abbreviation":"RO","objectID":"103589472","_highlightResult":null,"isOfferCountry":true,"isTopUpCountry":true},{"calling_code":"7","flag":"https://mobimatter.com/assets/flag/flag-RU.png","currency":"RUB","name":"Russia","three_letter_abbreviation":"RUS","two_letter_abbreviation":"RU","objectID":"103589482","_highlightResult":null,"isOfferCountry":true,"isTopUpCountry":true},{"calling_code":"250","flag":"https://mobimatter.com/assets/flag/flag-RW.png","currency":"RWF","name":"Rwanda","three_letter_abbreviation":"RWA","two_letter_abbreviation":"RW","objectID":"103589492","_highlightResult":null,"isTopUpCountry":true},{"calling_code":"262","flag":"https://mobimatter.com/assets/flag/flag-RE.png","currency":"EUR","name":"Reunion","three_letter_abbreviation":"REU","two_letter_abbreviation":"RE","objectID":"103589502","_highlightResult":null,"isOfferCountry":true},{"calling_code":"590","flag":"https://mobimatter.com/assets/flag/flag-BL.png","currency":"EUR","name":"Saint Barthelemy","three_letter_abbreviation":"BLM","two_letter_abbreviation":"BL","objectID":"103589512","_highlightResult":null,"isOfferCountry":true},{"calling_code":"1869","flag":"https://mobimatter.com/assets/flag/flag-KN.png","currency":"XCD","name":"Saint Kitts and Nevis","three_letter_abbreviation":"KNA","two_letter_abbreviation":"KN","objectID":"103589522","_highlightResult":null,"isOfferCountry":true,"isTopUpCountry":true},{"calling_code":"1758","flag":"https://mobimatter.com/assets/flag/flag-LC.png","currency":"XCD","name":"Saint Lucia","three_letter_abbreviation":"LCA","two_letter_abbreviation":"LC","objectID":"103589532","_highlightResult":null,"isTopUpCountry":true},{"calling_code":"590","flag":"https://mobimatter.com/assets/flag/flag-MF.png","currency":"EUR","name":"Saint Martin","three_letter_abbreviation":"MAF","two_letter_abbreviation":"MF","objectID":"103589542","_highlightResult":null,"isOfferCountry":true},{"calling_code":"508","flag":"https://mobimatter.com/assets/flag/flag-PM.png","currency":"EUR","name":"Saint Pierre and Miquelon","three_letter_abbreviation":"SPM","two_letter_abbreviation":"PM","objectID":"103589552","_highlightResult":null},{"calling_code":"1784","flag":"https://mobimatter.com/assets/flag/flag-VC.png","currency":"XCD","name":"Saint Vincent and the Grenadines","three_letter_abbreviation":"VCT","two_letter_abbreviation":"VC","objectID":"103589562","_highlightResult":null,"isTopUpCountry":true},{"calling_code":"685","flag":"https://mobimatter.com/assets/flag/flag-WS.png","currency":"WST","name":"Samoa","three_letter_abbreviation":"WSM","two_letter_abbreviation":"WS","objectID":"103589572","_highlightResult":null,"isTopUpCountry":true},{"calling_code":"378","flag":"https://mobimatter.com/assets/flag/flag-SM.png","currency":"EUR","name":"San Marino","three_letter_abbreviation":"SMR","two_letter_abbreviation":"SM","objectID":"103589582","_highlightResult":null,"isOfferCountry":true},{"calling_code":"966","flag":"https://mobimatter.com/assets/flag/flag-SA.png","currency":"SAR","name":"Saudi Arabia","three_letter_abbreviation":"SAU","two_letter_abbreviation":"SA","objectID":"103589592","_highlightResult":null,"isOfferCountry":true,"isTopUpCountry":true},{"calling_code":"221","flag":"https://mobimatter.com/assets/flag/flag-SN.png","currency":"XOF","name":"Senegal","three_letter_abbreviation":"SEN","two_letter_abbreviation":"SN","objectID":"103589602","_highlightResult":null,"isOfferCountry":true,"isTopUpCountry":true},{"calling_code":"381","flag":"https://mobimatter.com/assets/flag/flag-RS.png","currency":"RSD","name":"Serbia","three_letter_abbreviation":"SRB","two_letter_abbreviation":"RS","objectID":"103589612","_highlightResult":null,"isOfferCountry":true},{"calling_code":"248","flag":"https://mobimatter.com/assets/flag/flag-SC.png","currency":"SCR","name":"Seychelles","three_letter_abbreviation":"SYC","two_letter_abbreviation":"SC","objectID":"103589622","_highlightResult":null},{"calling_code":"232","flag":"https://mobimatter.com/assets/flag/flag-SL.png","currency":"SLL","name":"Sierra Leone","three_letter_abbreviation":"SLE","two_letter_abbreviation":"SL","objectID":"103589632","_highlightResult":null,"isOfferCountry":true,"isTopUpCountry":true},{"calling_code":"65","flag":"https://mobimatter.com/assets/flag/flag-SG.png","currency":"SGD","name":"Singapore","three_letter_abbreviation":"SGP","two_letter_abbreviation":"SG","objectID":"103589642","_highlightResult":null,"isOfferCountry":true,"isTopUpCountry":true},{"calling_code":"1721","flag":"https://mobimatter.com/assets/flag/flag-SX.png","currency":"ANG","name":"Sint Maarten","three_letter_abbreviation":"SXM","two_letter_abbreviation":"SX","objectID":"103589652","_highlightResult":null},{"calling_code":"421","flag":"https://mobimatter.com/assets/flag/flag-SK.png","currency":"EUR","name":"Slovakia","three_letter_abbreviation":"SVK","two_letter_abbreviation":"SK","objectID":"103589662","_highlightResult":null,"isOfferCountry":true},{"calling_code":"386","flag":"https://mobimatter.com/assets/flag/flag-SI.png","currency":"EUR","name":"Slovenia","three_letter_abbreviation":"SVN","two_letter_abbreviation":"SI","objectID":"103589672","_highlightResult":null,"isOfferCountry":true},{"calling_code":"677","flag":"https://mobimatter.com/assets/flag/flag-SB.png","currency":"SBD","name":"Solomon Islands","three_letter_abbreviation":"SLB","two_letter_abbreviation":"SB","objectID":"103589682","_highlightResult":null,"isOfferCountry":true},{"calling_code":"252","flag":"https://mobimatter.com/assets/flag/flag-SO.png","currency":"SOS","name":"Somalia","three_letter_abbreviation":"SOM","two_letter_abbreviation":"SO","objectID":"103589692","_highlightResult":null},{"calling_code":"27","flag":"https://mobimatter.com/assets/flag/flag-ZA.png","currency":"ZAR","name":"South Africa","three_letter_abbreviation":"ZAF","two_letter_abbreviation":"ZA","objectID":"103589702","_highlightResult":null,"isOfferCountry":true,"isTopUpCountry":true},{"calling_code":"500","flag":"https://mobimatter.com/assets/flag/flag-GS.png","currency":"GBP","name":"South Georgia","three_letter_abbreviation":"SGS","two_letter_abbreviation":"GS","objectID":"103589712","_highlightResult":null},{"calling_code":"82","flag":"https://mobimatter.com/assets/flag/flag-KR.png","currency":"KRW","name":"South Korea","three_letter_abbreviation":"KOR","two_letter_abbreviation":"KR","objectID":"103589722","_highlightResult":null,"isOfferCountry":true,"isTopUpCountry":true},{"calling_code":"211","flag":"https://mobimatter.com/assets/flag/flag-SS.png","currency":"SSP","name":"South Sudan","three_letter_abbreviation":"SSD","two_letter_abbreviation":"SS","objectID":"103589732","_highlightResult":null},{"calling_code":"34","flag":"https://mobimatter.com/assets/flag/flag-ES.png","currency":"EUR","name":"Spain","three_letter_abbreviation":"ESP","two_letter_abbreviation":"ES","objectID":"103589742","_highlightResult":null,"isOfferCountry":true,"isTopUpCountry":true},{"calling_code":"94","flag":"https://mobimatter.com/assets/flag/flag-LK.png","currency":"LKR","name":"Sri Lanka","three_letter_abbreviation":"LKA","two_letter_abbreviation":"LK","objectID":"103589752","_highlightResult":null,"isOfferCountry":true,"isTopUpCountry":true},{"calling_code":"249","flag":"https://mobimatter.com/assets/flag/flag-SD.png","currency":"SDG","name":"Sudan","three_letter_abbreviation":"SDN","two_letter_abbreviation":"SD","objectID":"103589762","_highlightResult":null},{"calling_code":"597","flag":"https://mobimatter.com/assets/flag/flag-SR.png","currency":"SRD","name":"Suriname","three_letter_abbreviation":"SUR","two_letter_abbreviation":"SR","objectID":"103589772","_highlightResult":null,"isOfferCountry":true,"isTopUpCountry":true},{"calling_code":"4779","flag":"https://mobimatter.com/assets/flag/flag-SJ.png","currency":"NOK","name":"Svalbard and Jan Mayen","three_letter_abbreviation":"SJM","two_letter_abbreviation":"SJ","objectID":"103589782","_highlightResult":null},{"calling_code":"46","flag":"https://mobimatter.com/assets/flag/flag-SE.png","currency":"SEK","name":"Sweden","three_letter_abbreviation":"SWE","two_letter_abbreviation":"SE","objectID":"103589802","_highlightResult":null,"isOfferCountry":true},{"calling_code":"41","flag":"https://mobimatter.com/assets/flag/flag-CH.png","currency":"CHE","name":"Switzerland","three_letter_abbreviation":"CHE","two_letter_abbreviation":"CH","objectID":"103589812","_highlightResult":null,"isOfferCountry":true,"isTopUpCountry":true},{"calling_code":"963","flag":"https://mobimatter.com/assets/flag/flag-SY.png","currency":"SYP","name":"Syria","three_letter_abbreviation":"SYR","two_letter_abbreviation":"SY","objectID":"103589822","_highlightResult":null},{"calling_code":"239","flag":"https://mobimatter.com/assets/flag/flag-ST.png","currency":"STD","name":"São Tomé and Príncipe","three_letter_abbreviation":"STP","two_letter_abbreviation":"ST","objectID":"103589832","_highlightResult":null},{"calling_code":"886","flag":"https://mobimatter.com/assets/flag/flag-TW.png","currency":"TWD","name":"Taiwan","three_letter_abbreviation":"TWN","two_letter_abbreviation":"TW","objectID":"103589842","_highlightResult":null,"isOfferCountry":true},{"calling_code":"992","flag":"https://mobimatter.com/assets/flag/flag-TJ.png","currency":"TJS","name":"Tajikistan","three_letter_abbreviation":"TJK","two_letter_abbreviation":"TJ","objectID":"103589852","_highlightResult":null,"isTopUpCountry":true},{"calling_code":"255","flag":"https://mobimatter.com/assets/flag/flag-TZ.png","currency":"TZS","name":"Tanzania","three_letter_abbreviation":"TZA","two_letter_abbreviation":"TZ","objectID":"103589862","_highlightResult":null,"isTopUpCountry":true},{"calling_code":"66","flag":"https://mobimatter.com/assets/flag/flag-TH.png","currency":"THB","name":"Thailand","three_letter_abbreviation":"THA","two_letter_abbreviation":"TH","objectID":"103589872","_highlightResult":null,"isOfferCountry":true,"isTopUpCountry":true},{"calling_code":"670","flag":"https://mobimatter.com/assets/flag/flag-TL.png","currency":"USD","name":"East Timor","three_letter_abbreviation":"TLS","two_letter_abbreviation":"TL","objectID":"103589882","_highlightResult":null},{"calling_code":"228","flag":"https://mobimatter.com/assets/flag/flag-TG.png","currency":"XOF","name":"Togo","three_letter_abbreviation":"TGO","two_letter_abbreviation":"TG","objectID":"103589892","_highlightResult":null,"isTopUpCountry":true},{"calling_code":"690","flag":"https://mobimatter.com/assets/flag/flag-TK.png","currency":"NZD","name":"Tokelau","three_letter_abbreviation":"TKL","two_letter_abbreviation":"TK","objectID":"103589902","_highlightResult":null},{"calling_code":"676","flag":"https://mobimatter.com/assets/flag/flag-TO.png","currency":"TOP","name":"Tonga","three_letter_abbreviation":"TON","two_letter_abbreviation":"TO","objectID":"103589912","_highlightResult":null,"isTopUpCountry":true},{"calling_code":"1868","flag":"https://mobimatter.com/assets/flag/flag-TT.png","currency":"TTD","name":"Trinidad and Tobago","three_letter_abbreviation":"TTO","two_letter_abbreviation":"TT","objectID":"103589922","_highlightResult":null,"isOfferCountry":true,"isTopUpCountry":true},{"calling_code":"216","flag":"https://mobimatter.com/assets/flag/flag-TN.png","currency":"TND","name":"Tunisia","three_letter_abbreviation":"TUN","two_letter_abbreviation":"TN","objectID":"103589932","_highlightResult":null,"isOfferCountry":true,"isTopUpCountry":true},{"calling_code":"90","flag":"https://mobimatter.com/assets/flag/flag-TR.png","currency":"TRY","name":"Turkey","three_letter_abbreviation":"TUR","two_letter_abbreviation":"TR","objectID":"103589942","_highlightResult":null,"isOfferCountry":true,"isTopUpCountry":true},{"calling_code":"993","flag":"https://mobimatter.com/assets/flag/flag-TM.png","currency":"TMT","name":"Turkmenistan","three_letter_abbreviation":"TKM","two_letter_abbreviation":"TM","objectID":"103589952","_highlightResult":null},{"calling_code":"1649","flag":"https://mobimatter.com/assets/flag/flag-TC.png","currency":"USD","name":"Turks and Caicos Islands","three_letter_abbreviation":"TCA","two_letter_abbreviation":"TC","objectID":"103589962","_highlightResult":null,"isOfferCountry":true,"isTopUpCountry":true},{"calling_code":"688","flag":"https://mobimatter.com/assets/flag/flag-TV.png","currency":"AUD","name":"Tuvalu","three_letter_abbreviation":"TUV","two_letter_abbreviation":"TV","objectID":"103589972","_highlightResult":null},{"calling_code":"256","flag":"https://mobimatter.com/assets/flag/flag-UG.png","currency":"UGX","name":"Uganda","three_letter_abbreviation":"UGA","two_letter_abbreviation":"UG","objectID":"103589982","_highlightResult":null,"isOfferCountry":true,"isTopUpCountry":true},{"calling_code":"380","flag":"https://mobimatter.com/assets/flag/flag-UA.png","currency":"UAH","name":"Ukraine","three_letter_abbreviation":"UKR","two_letter_abbreviation":"UA","objectID":"103589992","_highlightResult":null,"isOfferCountry":true,"isTopUpCountry":true},{"calling_code":"971","flag":"https://mobimatter.com/assets/flag/flag-AE.png","currency":"AED","name":"United Arab Emirates","three_letter_abbreviation":"UAE","two_letter_abbreviation":"AE","objectID":"103590002","_highlightResult":null,"isTopUpCountry":true},{"calling_code":"44","flag":"https://mobimatter.com/assets/flag/flag-GB.png","currency":"GBP","name":"United Kingdom","three_letter_abbreviation":"GBR","two_letter_abbreviation":"GB","objectID":"103590012","_highlightResult":null,"isOfferCountry":true,"isTopUpCountry":true},{"calling_code":"1","flag":"https://mobimatter.com/assets/flag/flag-US.png","currency":"USD","name":"United States","three_letter_abbreviation":"USA","two_letter_abbreviation":"US","objectID":"103590022","_highlightResult":null,"isOfferCountry":true,"isTopUpCountry":true},{"flag":"https://mobimatter.com/assets/flag/flag-UM.png","currency":"USD","name":"United States Minor Outlying Islands","three_letter_abbreviation":"UMI","two_letter_abbreviation":"UM","calling_code":"246","objectID":"103590032","_highlightResult":null},{"calling_code":"1340","flag":"https://mobimatter.com/assets/flag/flag-VI.png","currency":"USD","name":"United States Virgin Islands","three_letter_abbreviation":"VIR","two_letter_abbreviation":"VI","objectID":"103590042","_highlightResult":null,"isOfferCountry":true},{"calling_code":"598","flag":"https://mobimatter.com/assets/flag/flag-UY.png","currency":"UYI","name":"Uruguay","three_letter_abbreviation":"URY","two_letter_abbreviation":"UY","objectID":"103590052","_highlightResult":null,"isOfferCountry":true,"isTopUpCountry":true},{"calling_code":"998","flag":"https://mobimatter.com/assets/flag/flag-UZ.png","currency":"UZS","name":"Uzbekistan","three_letter_abbreviation":"UZB","two_letter_abbreviation":"UZ","objectID":"103590062","_highlightResult":null,"isTopUpCountry":true},{"calling_code":"678","flag":"https://mobimatter.com/assets/flag/flag-VU.png","currency":"VUV","name":"Vanuatu","three_letter_abbreviation":"VUT","two_letter_abbreviation":"VU","objectID":"103590072","_highlightResult":null,"isTopUpCountry":true},{"calling_code":"3906698","flag":"https://mobimatter.com/assets/flag/flag-VA.png","currency":"EUR","name":"Vatican City","three_letter_abbreviation":"VAT","two_letter_abbreviation":"VA","objectID":"103590082","_highlightResult":null,"isOfferCountry":true},{"calling_code":"58","flag":"https://mobimatter.com/assets/flag/flag-VE.png","currency":"VEF","name":"Venezuela","three_letter_abbreviation":"VEN","two_letter_abbreviation":"VE","objectID":"103590092","_highlightResult":null,"isTopUpCountry":true},{"calling_code":"84","flag":"https://mobimatter.com/assets/flag/flag-VN.png","currency":"VND","name":"Vietnam","three_letter_abbreviation":"VNM","two_letter_abbreviation":"VN","objectID":"103590102","_highlightResult":null,"isOfferCountry":true,"isTopUpCountry":true},{"calling_code":"681","flag":"https://mobimatter.com/assets/flag/flag-WF.png","currency":"XPF","name":"Wallis and Futuna","three_letter_abbreviation":"WLF","two_letter_abbreviation":"WF","objectID":"103590112","_highlightResult":null},{"calling_code":"212","flag":"https://mobimatter.com/assets/flag/flag-EH.png","currency":"MAD","name":"Western Sahara","three_letter_abbreviation":"ESH","two_letter_abbreviation":"EH","objectID":"103590122","_highlightResult":null},{"calling_code":"967","flag":"https://mobimatter.com/assets/flag/flag-YE.png","currency":"YER","name":"Yemen","three_letter_abbreviation":"YEM","two_letter_abbreviation":"YE","objectID":"103590132","_highlightResult":null,"isTopUpCountry":true},{"calling_code":"260","flag":"https://mobimatter.com/assets/flag/flag-ZM.png","currency":"ZMW","name":"Zambia","three_letter_abbreviation":"ZMB","two_letter_abbreviation":"ZM","objectID":"103590142","_highlightResult":null,"isTopUpCountry":true},{"calling_code":"263","flag":"https://mobimatter.com/assets/flag/flag-ZW.png","currency":"ZWL","name":"Zimbabwe","three_letter_abbreviation":"ZWE","two_letter_abbreviation":"ZW","objectID":"103590152","_highlightResult":null,"isOfferCountry":true,"isTopUpCountry":true},{"calling_code":"358","flag":"https://mobimatter.com/assets/flag/flag-AX.png","currency":"EUR","name":"Åland Islands","three_letter_abbreviation":"ALA","two_letter_abbreviation":"AX","objectID":"103590162","_highlightResult":null},{"calling_code":"599","flag":"data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iVVRGLTgiPz4NCjxzdmcgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiB4bWxuczp4bGluaz0iaHR0cDovL3d3dy53My5vcmcvMTk5OS94bGluayIgd2lkdGg9IjYwMCIgaGVpZ2h0PSI0MDAiPg0KPHJlY3Qgd2lkdGg9IjYwMCIgaGVpZ2h0PSI0MDAiIGZpbGw9IiNmZmYiIC8+DQo8cGF0aCBkPSJNIDYwMCw0MDAgMCw0MDAgNjAwLDAgeiIgZmlsbD0iIzAxMmE4NyIgLz4NCjxwYXRoIGQ9Ik0gMCwwIDAsMTY2LjY2NjY2NyAyNTAsMCB6IiBmaWxsPSIjZjlkOTBmIiAvPg0KPGNpcmNsZSBjeD0iMTY1IiBjeT0iMTczIiByPSI4MCIgZmlsbD0ibm9uZSIgc3Ryb2tlPSIjMDAwIiBzdHJva2Utd2lkdGg9IjExIiAvPg0KPGcgaWQ9ImciPg0KPHBhdGggZD0ibSAxNjUsNjkuODM0NDc0IDE1LDI1Ljk4MDc2MjExIC0zMCwwIHoiIGZpbGw9IiMwMDAiIGlkPSJhIi8+DQo8dXNlIHhsaW5rOmhyZWY9IiNhIiB0cmFuc2Zvcm09InJvdGF0ZSgxODAsMTY1LDE3MykiIC8+DQo8L2c+DQo8dXNlIHhsaW5rOmhyZWY9IiNnIiB0cmFuc2Zvcm09InJvdGF0ZSg5MCwxNjUsMTczKSIgLz4NCjxwYXRoIGQ9Ik0gMTY1LDEyMiAyMDkuMTY3Mjk1NTksMTk4LjUgMTIwLjgzMjcwNDQxLDE5OC41IHoiIGZpbGw9IiNkYzE3MWQiIGlkPSJiIiAvPg0KPHVzZSB4bGluazpocmVmPSIjYiIgdHJhbnNmb3JtPSJyb3RhdGUoNjAsMTY1LDE3MykiIC8+DQo8L3N2Zz4=","currency":"USD","name":"Bonaire","three_letter_abbreviation":"BES","two_letter_abbreviation":"BQ"},{"calling_code":"1","flag":"https://mobimatter.com/assets/flag/flag-US-HI.png","currency":"USD","name":"Hawaii","three_letter_abbreviation":"US-HI","two_letter_abbreviation":"US-HI","objectID":"1034211164","isOfferCountry":true,"_highlightResult":null}]';
            countries_data = JSON.parse(countries);
        });


    </script>

    <script>
        var elementId = 'discounterPrice';
        var counterElement = {{ $products->count() }};
        var observer = lozad();
        observer.observe();

        function ToSeoUrl(url) {
            // make the url lowercase
            var encodedUrl = url.toString().toLowerCase();
            encodedUrl = encodedUrl.replace("//", "-");
            // replace & with and
            encodedUrl = encodedUrl.split(/\&+/).join("-and-");
            // remove invalid characters
            encodedUrl = encodedUrl.split(/[^a-z0-9.]/).join("-");
            // remove duplicates
            encodedUrl = encodedUrl.split(/-+/).join("-");
            // trim leading & trailing characters
            encodedUrl = encodedUrl.trim('-');
            return encodedUrl;
        }
    </script>
@endpush